Loading...
Searching...
No Matches
Opm::MaterialLawProblem Class Reference
Inheritance diagram for Opm::MaterialLawProblem:

## Public Member Functions

| MaterialLawProblem (const std::string &message)
Public Member Functions inherited from Opm::NumericalProblem
| NumericalProblem (const std::string &message)

The documentation for this class was generated from the following file:

- opm/common/Exceptions.hpp